<%&include("controlpanel/vi/include/adparams.html")%>

<%|define("body_content")|<%|wrap_html(50)|%body%>%>
<%/*&include("controlpanel/vi/include/menu_safe_payment.html")%>
<%&include("controlpanel/vi/include/menu_mail.html")%>
<%&include("controlpanel/vi/include/menu_phone.html")%>

<%&include("controlpanel/vi/include/menu_save_ad.html")%>
<%(%company_ad != 1 || %store == 0 || %session_store_id == %store)
	<%&include("controlpanel/vi/include/menu_ad_options.html")%>
*/%>
